MP3::Tag::ImageSize(3pm)

NAME
MP3::Tag::ImageSize - extract size info from image files via Image::Size.

SYNOPSIS
  my $db = MP3::Tag::ImageSize->new($filename); # Name of multimedia file

see MP3::Tag

DESCRIPTION
MP3::Tag::ImageSize is designed to be called from the MP3::Tag module.

It implements width(), height() and mime_type() methods (sizes in pixels).

They return "undef" if "Image::Size" is not available, or does not return valid data.

SEE ALSO
Image::Size, MP3::Tag